[
  {
    "name": "ACHIEVEMENT_PROGRESS_01",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_02",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_03",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_04",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_05",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_06",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_07",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_08",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_09",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_16",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_19",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_20",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_21",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_22",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_23",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_24",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_25",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_26",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_27",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_28",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_29",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_30",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_36",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_37",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_38",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_39",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_40",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_31",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_32",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_33",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_34",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "ACHIEVEMENT_PROGRESS_35",
    "type": "int",
    "default": "0",
    "global": "0"
  }
]